<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MemoryDetailActivity">


    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="16dp"
        android:layout_marginBottom="20dp"
        tools:layout_editor_absoluteX="16dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <TextView
                android:id="@+id/detail_titolo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="5dp"
                android:textSize="25sp"
                android:textStyle="bold"></TextView>



            <ImageView
                android:id="@+id/detail_fotoRicordo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_below="@+id/detail_titolo"
                android:adjustViewBounds="true"
                android:background="?attr/colorBackgroundFloating"></ImageView>



            <TextView
                android:id="@+id/detail_data"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="8dp"
                android:layout_marginEnd="8dp"
                android:layout_marginBottom="8dp"
                android:textAlignment="viewStart"
                android:layout_below="@+id/detail_fotoRicordo"
                android:layout_centerHorizontal="true"
                android:textSize="20sp"></TextView>


            <TextView
                android:id="@+id/detail_descrizione"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="16dp"
                android:layout_marginTop="8dp"
                android:layout_marginEnd="16dp"
                android:layout_marginBottom="20dp"
                android:layout_below="@+id/detail_data"
                android:layout_centerHorizontal="true"
                android:textSize="20sp"></TextView>

            <Button
                android:id="@+id/btn_eliminaRicordo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="252dp"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="50dp"
                android:background="@color/cardview_light_background"
                android:text="Elimina"
                android:textColor="@android:color/holo_red_dark"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_bias="0.0"
                tools:layout_conversion_absoluteHeight="41dp"
                tools:layout_conversion_absoluteWidth="153dp" />



        </LinearLayout>

    </android.support.v7.widget.CardView>




</ScrollView>